<?xml version="1.0" encoding="utf-8"?>
<com.navdy.hud.app.ui.component.destination.DestinationPickerView android:id="@id/rootContainer" android:background="@android:color/black" android:layout_width="@dimen/dashboard_width" android:layout_height="@dimen/dashboard_box_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/rightBackground" android:background="@android:color/black" android:visibility="gone" android:layout_width="38.0dip" android:layout_height="fill_parent" android:layout_alignParentRight="true" />
    <include layout="@layout/vmenu_lyt" />
    <com.navdy.hud.app.ui.component.ConfirmationLayout android:id="@id/confirmationLayout" android:background="@android:color/black" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</com.navdy.hud.app.ui.component.destination.DestinationPickerView>